﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="NewsFeedTop.ascx.cs" Inherits="DocCMSMain.Controls.NewsFeedTop" %>
  <div class="newsfeed" id="markeepanel" runat="server" style="padding-top: 3px;">

</div>